<?php

##################################################

# /admin/user-list.php

##################################################

define( "USLIST_EDIT_HELP", "Klikk for å endre denne brukeren" );
define( "USLIST_BTN_NEW", "Ny brukerkonto" );

define( "USLIST_US_HEADER", "BRUKERE" );
define( "USLIST_US_HELP", "Brukerene har tilgang til alt av musikk, sin egen brukerkonto, sine spillelister og gruppe-seksjonen." );

define( "USLIST_ED_HEADER", "REDAKTØRER" );
define( "USLIST_ED_HELP", "Redaktører har samme tilgang som brukerene, men kan også endre spor og legge til/endre artister, album og genrer." );

define( "USLIST_AD_HEADER", "ADMINISTRATORER" );
define( "USLIST_AD_HELP", "Administratorer har ubegrenset tilgang til alle deler av programmet. Du er registrert som Administrator." );

define( "USLIST_CREATED", "Opprettet");
define( "USLIST_LAST_LOGIN", "Logget inn sist");
define( "USLIST_NEVER", "Aldri");

##################################################

?>